1. Network interface problem with vmware server

    So long time has passed from my last post… I’ve just been busy :/ …


  2. validation easy with jQuery and ValidationAide

    These days I had to quickly implement some tedious forms for a friend and I needed a quick way to validati them with jQuery so … I’ve found this useful library: validationAide Give it a try! …


  3. Remainder from a Web Developer switched from Linux to Mac

    I just switched to Mac and I miss so much Linux and my fav distro Ubuntu :( I was obliged to do so cause I had a great offer on a “like-new” macbook and my 1-year-old laptop with linux inside had to go to assistance ( bad Asus ). …


  4. vmware server on ubuntu (pt.2)

    Damn! All went almost well installing vmware-server but I’m still getting crazy on iptables. I’m playing with Firewall Builder that, at moment, seems more complicated than iptables itself! …


  5. vmware server on ubuntu (pt.1)

    We have a faulty Windows 2k server in our firm so I decided to make an experiment to replace it: I’m installing an Ubuntu Server (my fav linux distro) with the free vmware server where I’ll load the old win2k server coverted in a virtual machine! …


  6. Hello world!

    Ho deciso di non cambiare il titolo di default di wordpress perchè mi sembra il più appropriato in assoluto! Infatti questo è il mio primo post sul mio nuovo blog che sarà un eterno WORK in PROGRESS in quanto cercherò di sperimentare qui tutto quello che ho imparato sullo sviluppo web. …


  7. Another Beryl Repo

    I’ve found this useful Beryl repo for Debian. …


  8. Make Xgl and PowerPLAY work

    I discovered, googling around, following commands to query and set powerstate when Xgl is running: …


  9. Feisty fglrx compiz

    Easy Desktop Effects ( Compiz ) on Feisty Fawn! If you have FGLRX drivers, just… …


  10. Installation of Subversion on Ubuntu, with Apache, SSL, and BasicAuth. at AlephZarro

    This is a useful tutorial I’ve found to install subversion in Ubuntu. It doesn’t work on feisty cause there is no apache2-ssl-certificate script in the new Apache2 packet, so you need to follow this Apache directive